*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.content{
    background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	background-attachment: fixed;
    background: #FFFFFF;	
	width: 70%;
	margin: 0 auto;
	padding: 0 20px;
    height: 350px;
}
ol {
	padding: 0;
	margin: 0;
	list-style: none;		
}

ol a{
   	display: block;
	background: #ccc;
	border: 2px solid #1857b5;
	text-align: center;
	overflow: hidden;
	font-size: 13;
	text-decoration: none;
	font-weight: bold;
	color: #333;
	height: 120px;
	margin-bottom: 0px;
	box-shadow: 4px 4px 9px -4px rgba(0,0,0,0.4);
	-webkit-transition: all linear .1s;
	-moz-transition: all linear .1s;
	transition: all linear .1s;
}
.administration > li > a{
	margin-bottom: 25px;
}

.directors > li > a{
	width: 50%;
	margin: 0 auto 0px auto;
}

.associate-1 > li:first-child,
.associate-2 > li:first-child{	
	width: 22%;
	height: 64px;
	margin: 0 auto 92px auto;		
	padding-top: 25px;
	border-bottom: 2px solid #1857b5;
	z-index: 1;	
}
.associate-1 > li:first-child{
	float: right;
	right: 27.2%;
	border-left: 2px solid #1857b5;
}
.associate-2 > li:first-child{
	float: left;
	left: 27.2%;
	border-right: 2px solid #1857b5;
}
.associate-1 > li:first-child a{	
	left: 25px;
}

.associate-2 > li:first-child a{	
	right: 25px;
}
.associate-1 li a,
.associate-2 li a{
	background: #fff;
	top: 48px;	
	position: absolute;
	z-index: 1;
	width: 90%;
	height: 60px;
	vertical-align: middle;
	right: -1px;
	background-image: -moz-linear-gradient(-45deg,  rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%) !important;
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0)))!important;
	background-image: -webkit-linear-gradient(-45deg,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%)!important;
	background-image: -o-linear-gradient(-45deg,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%)!important;
	background-image: -ms-linear-gradient(-45deg,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%)!important;
	background-image: linear-gradient(135deg,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#00000000',GradientType=1 );
}
.directors li a:hover{
	box-shadow: 8px 8px 9px 4px rgba(0,0,0,0.1);
	background-color: white;
	background-image: none!important;
}

.associate-1 li a:hover,
.associate-2 li a:hover{
	box-shadow: 8px 8px 9px -4px rgba(0,0,0,0.1);
	height: 140px;
	width: 95%;
	top: 39px;
	background-image: none!important;
}
ul a span{
	top: 30%;
	margin-top: -0.7em;
	display: block;
}




